#!/bin/sh
echo 'name: checkers
version: 0.3.1
id: checkers-0.3.1-a1738f0df7007970359210bfe5491b99

license: BSD3
copyright: (c) 2008-2013 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage:
package-url:
synopsis: Check properties on standard classes and data structures.
description: '\'''\''Checkers'\'''\'' wraps up the expected properties associated with various
             standard type classes as QuickCheck properties.  Also some morphism
             properties.  It also provides arbitrary instances and generator combinators
             for common data types.
             .
             &#169; 2008-2013 by Conal Elliott; BSD3 license.
             .
             Contributions from: Thomas Davie.
category: Testing
author: Conal Elliott
exposed: True
exposed-modules: Test.QuickCheck.Utils Test.QuickCheck.Checkers
                 Test.QuickCheck.Classes Test.QuickCheck.Bottoms
                 Test.QuickCheck.Instances Test.QuickCheck.Instances.Array
                 Test.QuickCheck.Instances.Char Test.QuickCheck.Instances.Eq
                 Test.QuickCheck.Instances.List Test.QuickCheck.Instances.Maybe
                 Test.QuickCheck.Instances.Num Test.QuickCheck.Instances.Ord
                 Test.QuickCheck.Instances.Tuple Test.QuickCheck.Later
hidden-modules: Control.Monad.Extensions
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/checkers-0.3.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/checkers-0.3.1
              /usr/local/lib
hs-libraries: HScheckers-0.3.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: QuickCheck-2.6-511882f763c318ea9c4092253b2bb3d2
         array-0.4.0.1-6380782b62ead58fec616aa07dc0e15c
         base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         random-1.0.1.1-40626752f4805494ebaf09fe19e9adb8
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/checkers-0.3.1/html/checkers.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/checkers-0.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
